__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, false >::type Struct Reference

Inherits Cmp_Fn.

## Public Member Functions

| type (const Cmp_Fn &other)
bool | operator() (entry lhs, entry rhs) const

## Detailed Description

### template<typename _VTp, typename Cmp_Fn, typename _Alloc>
struct __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, false >::type

Compare plus entry.

Definition at line 71 of file entry_cmp.hpp.

The documentation for this struct was generated from the following file:

- entry_cmp.hpp